body{background-color: rgb(0,172,140);
     width: 850px; 
	 height:600px; }
	 
#a{width: 10000px;
   height: 80px;
   position: absolute;
   background: rgb(251,245,155);
   padding: 30px;
   left: 0; 
   top: 0px;}

  h1{position: absolute; 
  font-family:"Century Schoolbook";
  font-size: 48px;
  top: 5px;
  color: black;
  font-weight: bolder;
  text-align: center;
  left: 500px; } 
  
#im{position: absolute; 
    top: 20px; 
	left: 80px;}

#im1{position: absolute; 
    top: 20px; 
	left: 80px;}
	
#im2{position: absolute; 
    top: 500px; 
	left: 600px;}
   
#menu{position: absolute;
  padding: 30px; 
  left: 1100px; 
  top: 140px;
  background: rgb(108, 209,239); 
  border: 3px solid blue;}
 

   
#hh{font-size: 20px;
   height: 80px;
   position: absolute;
   left: 50px; 
   top: 300px;
   text-align: justify;
   font-family:"Century Schoolbook";}
   
#h{ font-size: 28px;
   height: 80px;
   position: absolute;
   font-weight: bolder;
   left: 100px; 
   top: 530px;
   text-align: center;
   font-family:"Century Schoolbook";}
   
 #hola{font-size: 20px;
   height: 80px;
   position: absolute;
   left: 50px; 
   top: 600px;
   text-align: justify;
   font-family:"Century Schoolbook";}
   
.titulos{font-family:"century";
   font-size: 48px;
   color: rgb(0, 20, 137); 
   font-weight: bolder;
   top:300px; 
   left: 100px;
   position: absolute; }
   
#inf1 {font-family:"Garamond";
    font-size: 20px;
    color: black;
    text-align: justify;
    top:400px; 
	position: absolute;	
    left: 50px;	  }
	  
#inf2 {font-family:"Garamond";
      font-size: 20px;
	  color: black;
	  text-align: justify;
      top:400px;
	  position: absolute;	
      left: 50px;	  }
   
  
   
   